/* 공통적용 */
html { scroll-behavior: smooth; } 
img { max-width: 100%; } 
input { -webkit-appearance: none; -moz-appearance: none; appearance: none; } 

input[type="text"],
input[type="password"],
input[type="date"],
input[type="email"],
input[type="tel"] {border: 0; border: 1px solid #ddd; padding: 10px; height: 50px; }  

textarea { width: 100%; resize: none; height: 100px; border: 0; border: 1px solid #ddd; padding: 10px; } 
select { padding: 10px; border: 1px solid #ddd; height:50px;}

input::placeholder,
textarea::placeholder { color: #aaa; } 

input[type="button"] {
    border: 1px solid var(--mainColor); max-width: 215px; padding: 10px; font-size: 1.5rem;
    text-align: center; display: inline-block; background: var(--mainColor); color: #fff;
    transition: 0.3s ease-in-out; cursor: pointer;
} 

input[type="radio"] { border-radius: 10px; margin-top: -1px;}
input[type="checkbox"] { margin-top: 0px; } 

input[type="checkbox"],
input[type="radio"] {
    margin-right: 7px; border: 1px solid #ddd; background: #fff; vertical-align: middle; width: 20px; height: 20px;
} 
input[type="checkbox"]:checked,
input[type="radio"]:checked { border: 5px solid var(--mainColor); } 
label { margin-right: 20px; display: inline-block; } 
label:last-child { margin-right: 0; } 

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe,
.embed-container object,
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } 

.lock_scroll { overflow: hidden; } 
.inner { width: 90%; margin: 0 auto; max-width: 1280px; }
.bold {font-weight: 700;}

.sub-tit{font-size: 4rem; text-align: center;font-weight: 700;margin-bottom: 8rem;}

/* body tit */
.body_tit {margin-bottom: 40px;}
.body_tit .big {font-size: 5rem; line-height: 5.8rem; font-weight: 700;}
.body_tit .medium {font-size: 2.4rem; line-height: 3.2rem; margin: 10px 0;}
.body_tit .small {font-size: 1.8rem; line-height: 2.4rem; margin: 20px 0;}

/* btn style */
.btnSt01 {
    display:  inline-block; background: var(--mainColor); color: #fff; border: 1px solid var(--mainColor);
    transition: all .5s; height:50px; line-height:50px; text-align: center; max-width: 250px; width: 100%;
} 
.btnSt01:hover { background: #fff; color: var(--mainColor); transition: all .5s; } 

.btn_arr {padding: 20px 50px 20px 20px; position: relative; display: inline-block; width: max-content; line-height: 1; font-weight: 700; transition: all .3s; border-radius: 100px;}
.btn_arr.black {color: #fff; background: #000; border: 1px solid #fff;}
/* .btn_arr.black:hover {color: #fff; background: transparent;} */
.btn_arr.blue {color: var(--mainColor); border: 1px solid var(--mainColor);}
.btn_arr.blue:hover {color: #fff; background: var(--mainColor);}
.btn_arr::after {position: absolute; right: 20px; top: 50%; transform: translateY(-50%); display: block; content: ""; width: 20px; height: 20px; transition: all .3s;}
.btn_arr.black::after {background: url('../img/icon_btn_arr_white.png') no-repeat center center / contain;}
.btn_arr.blue::after {background: url('../img/icon_btn_arr_blue.png') no-repeat center center / contain;}
.btn_arr:hover:after {background: url('../img/icon_btn_arr_white.png') no-repeat center center / contain;}


/* padding · margin style*/
.padding_tb { padding: 100px 0; } 
.padding_t { padding-top: 100px; } 
.padding_b { padding-bottom: 100px; } 


/* swiper style */
.swiper_box { position: relative; text-align: center; } 
.swiper-button-next,
.swiper-button-prev { width: 40px; height: 40px; top: 50%;  } 

.swiper-button-next:after,
.swiper-button-prev:after { color: var(--mainColor); font-size: 35px; } 

.swiper-button-next { right: -50px; } 
.swiper-button-prev { left: -50px}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction { bottom: 10px; } 
.swiper-pagination-bullet-active { background: var(--mainColor); } 

.main_sec{position: relative;}


/* header */
#header {position: fixed; top:0; width: 100%; height: 90px; background: #fff; z-index: 998; border-bottom: 1px solid #DDDDDD; display: flex; align-items:center;}
#header .inner{display: flex; align-items: center; justify-content: space-between;}
#header .hd_box {display: flex; padding: 0 30px; align-items: center; gap: 10px;}
#header .hd_left {display: flex; align-items: center; gap: 10px;}
#header .hd_logo {display: flex; align-items: center; justify-content: center;}
#header .hd_logo img {height:50px;}

#header .hd_nav {flex: 1 0 0;}
#header .hd_nav .nav {display: flex; align-items: center; justify-content: right;}
#header .hd_nav .menu {position: relative; height: 90px; padding: 0 30px;}
#header .hd_nav .menu > a {
	font-size: 18px; line-height: 20px;
	display: block; line-height: 90px; text-align: center; width: 100%;
}
#header .hd_nav .submenu {
	display:none; position: absolute; top:68px; left:50%; transform: translateX(-50%);
	padding:10px; width:150px; text-align: center; background: #000; color: #fff; border-radius: 10px;
}
#header .hd_nav .submenu li a {font-size: 15px; padding: 8px 0; display: block;}
#header .hd_nav .submenu li a:hover {font-weight: 700;}

/* mobile menu */
.m_box {display:none;}


/* footer */
#footer .ft_host {padding:20px 0; border-top:1px solid #ddd;}
#footer .ft_host .inner {font-size: 0; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
#footer .ft_host .box {display: inline-block; vertical-align: middle;}
#footer .ft_host .box .gubun {font-size: 1.8rem; font-weight: 700; color: #555; display: inline-block; vertical-align: middle; margin:10px;}
#footer .ft_host .box .logo { display: inline-block; vertical-align: middle;}
#footer .ft_host .box .logo img {display: inline-block; margin:10px; height: 30px; width: auto; max-width: unset;}
#footer .ft_info {background: #0A0F19; position: relative; padding: 60px 0;color: #B0BBDA;}
#footer .ft_info .inner{display: flex;}
#footer .ft_info .logo {margin-right: 60px; display: inline-block; vertical-align: middle;}
#footer .ft_info .logo img {margin-top: 6px;}
#footer .ft_info .info_box { display: flex; align-items: end; justify-content: space-between; width: 100%;}
#footer .ft_info .info_box .tit {font-size: 2rem;margin-bottom: 10px; line-height: 2.8rem; font-weight: 700;}
#footer .ft_info .info_box .txt {font-size: 1.6rem; line-height: 2.2rem; margin-top: 5px;}
#footer .ft_info .info_box .txt p {display: inline-block; margin-right: 20px;}
#footer .ft_info .info_box .txt p span {font-weight: 700; margin-right: 5px;}
#footer .ft_info .info_box .copy {color: #B0BBDA; font-size: 1.4rem; line-height: 2rem; margin-top: 20px;}
#footer .ft_info .btn_box {position: absolute; right: 0; top: 0; font-size: 0; display: none;}
#footer .ft_info .btn_box a {
    display: inline-block; color: #cfdbf0; font-size: 1.4rem; border: 1px solid #cfdbf0;
    padding: 10px; margin-left: 10px;
}

#footer .ft_other_site {background: var(--mainColor); border-bottom:1px solid #3d6bbc; z-index: 2; position: relative;color: #fff;}
#footer .ft_other_site .inner {display: flex; justify-content: flex-end; align-items: center; }
#footer .ft_other_site .select_box {
    position: relative; width: 100%;  max-width: 200px; height:50px;
}
#footer .ft_other_site .select_box .btn {
    cursor: pointer; color: #fff; font-size: 1.6rem; width: 100%; height: 100%; background:#3d6bbc; 
    display: flex; align-items: center; gap: 13px; text-align: center; justify-content: center; 
}
#footer .ft_other_site .select_box .btn:after {
    display: block; content: ""; width: 6px; height: 6px; border-top:1px solid #fff; border-right: 1px solid #fff;
    rotate: -45deg; margin-top: 3px;
}
#footer .ft_other_site .option_box {
    width: 100%; position: absolute; border: 1px solid #ddd; z-index: -1;  bottom: 100%; display: none;
}
#footer .ft_other_site .option_box a {
    text-align: center; width: 100%; background: #fff;  color: #000;
    height:50px; border-bottom: 1px solid #ddd; display: flex; align-items: center; justify-content: center;
}

.floating {position: fixed; bottom:30px; right: 30px; z-index: 999;}
.floating a {
    display: flex; justify-content: center; align-items: center; text-align: center;
    width: 120px; height: 120px; background: #ffe351; border-radius: 100px;
    font-size: 2rem; line-height: 2.4rem; font-weight: 700;
}

.main_tit {display: flex; flex-direction: column; gap: 15px; line-height: 1.2; margin-bottom: 15px;}
.main_tit .top {font-size: 1.6rem; font-weight: 700; color: var(--mainColor);}
.main_tit .big {font-size: 4.5rem;}

.main_top{aspect-ratio: 1 / 0.32; margin-top: 90px; overflow: hidden;}
.main_top .inner {
    border-radius: 40px; overflow: hidden;padding:160px 0 80px; display: flex; align-items: center; position: relative;
}

.main_top .tit_box { position: relative; z-index: 1; color: #000; display: flex; flex-direction: column; gap: 40px;}
.main_top .tit_box .tit {font-size: 4.8rem; line-height: 1.2;}
.main_top .tit_box .tit span {font-weight: 700;}
.main_top .tit_box .tit .big {font-size: 8rem; display: block;}
.main_top .tit_box .descrip {font-size: 1.8rem; color: #ccc;}

.main_top .bg{height: 100%;width: 100%; display: block;}
.main_top .m-bg{display: none;}
.main_top .bg > div {width: 100%; height: 100%;}
.main_top .bg img {width: 100%; height: 100%; object-fit: cover;}
.main_top .tit_box .cmnt {font-size: 1.8rem; color: #fff;}
.main_top .tit_box .cmnt p {font-size: 1.4rem; margin-top: 2px;}

.main_bnr{padding: 100px 0;}
.main_bnr .main_bnr_list{display: flex; align-items: center; justify-content: space-between; gap: 40px;}
.main_bnr .main_bnr_list a{background: #F8F8F8; display: block; position: relative; width: 100%; padding: 30px;}
.main_bnr .main_bnr_list .big{font-size: 2.6rem; font-weight: 700;margin-bottom: 10px;}
.main_bnr .main_bnr_list .small{color: #767676;margin-bottom: 20px;}
.main_bnr .main_bnr_list span{padding-top: 4.6rem; color: #89A3F0; display: block;}
.main_bnr .main_bnr_list .icon{position: absolute; right: 30px; bottom: 30px;}

.main_sec{background: #F7F8F9; padding: 100px 0;}
.main_sec_tit{text-align: center; }
.main_sec_tit .small{color: #89A3F0;}
.main_sec_tit .big{font-size: 4.5rem; font-weight: 700; margin-bottom: 4.5rem;}
.main_sec .main_sec_content ul{display: grid; grid-template-columns: repeat(4, 1fr); gap: 40px; text-align: center;}
.main_sec .main_sec_content ul .profile{border-radius: 10px; height: 100%; max-height: 320px; overflow: hidden;}
.main_sec .main_sec_content ul .profile img{width: 100%; height: 100%; object-fit: cover;}
.main_sec .main_sec_content ul .name{margin: 20px 0 5px; font-weight: 700; font-size: 1.8rem;}
.main_sec .main_sec_content ul .position{color: #767676;}


/* 서브페이지 */
.sub_top { background: url('../img/sub_bg.png') no-repeat center center / cover; height: 320px; margin-top: 90px; } 
.sub_top .inner { position: relative; height: 100%;} 
.sub_top_box {
    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
    text-align: center; color: #000; width: 100%;
} 
.sub_top_box .sub_top_nav { font-size: 1.4rem; margin-bottom: 15px; } 
.sub_top_box .sub_top_nav span:after {
    display: inline-block; content: ""; width: 5px; height: 5px;
    border-top: 1px solid #fff; border-right: 1px solid #fff; transform: rotate(45deg); margin: 0px 5px 2px;
} 
.sub_top_box .sub_top_nav span:last-child:after { display: none; } 
.sub_top_box .sub_top_tit { font-size: 5rem; font-weight: 700; } 

/* sub_cate */
.sub_cate{ border-bottom: 1px solid #ddd;}
.sub_cate .sub_cate_box{width: 100%; max-width: 1280px; margin: 0 auto; position: relative;}
.sub_cate ul {
font-size: 0;
z-index: 1;
display: flex;
justify-content: space-around;
margin: 0 auto;
}
.sub_cate ul li {width: 100%;text-align: center;}
.sub_cate ul li a {width: 100%;color: #555;font-size: 17px;display: block;padding: 5px;line-height: 1.3;height: 80px;display: flex;align-items: center;justify-content: center;}
.sub_cate ul li.on a {color: #111;font-weight: 700;border-bottom: 3px solid #111;}

.year_tab_box {display: flex; border-bottom: 2px solid var(--mainColor);}
.year_tab_box a {display: block; color: #555; width: 100%; text-align: center; padding:15px 10px; font-size: 1.6rem; line-height: 2.2rem;}
.year_tab_box a.active {background: var(--mainColor); color: #fff;}

/* table_style */
.table_box table {table-layout: fixed; width: 100%;}
.table_box th, .table_box td {
    font-size: 1.8rem; line-height: 2.4rem; vertical-align: middle; padding:20px 10px;
    border-right:1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center
}
.table_box th:last-child,
.table_box td:last-child {border-right: 0;}
.table_box th {background: var(--mainColor); color: #fff;}
.table_box .table_cmnt {margin-top: 20px; font-size: 1.6rem; line-height: 2.2rem; color: #555;}



/* form style */
.form_s .inner { max-width: 900px; } 

.form_s .form_tit { margin-bottom: 20px; position: relative;} 
.form_s .form_tit .big { font-size: 2.4rem; font-weight: 700; } 
.form_s .form_tit .small { font-size: 1.6rem; line-height: 2.2rem; margin-top: 10px; color: #777; } 
.form_s .form_box {
    background: #fff; margin-bottom: 10px; width: 100%;
    border-top: 1px solid #ddd; display: flex; flex-wrap: wrap;
} 
.form_s .form_box li { display: flex; width: 100%; } 

.form_s .form_box li .item,
.form_s .form_box li .input {
    vertical-align: middle; border-bottom: 1px solid #ddd;
    padding: 15px; position: relative; font-size: 1.6rem; line-height: 2.2rem;
} 
.form_s .form_box li .item {font-size: 1.6rem; font-weight: 500; background: #F4F6F9; width: 180px; } 
.form_s .form_box li .input { width: calc(100% - 180px); }
.form_s .form_box li .item p {
    position: absolute; top: 50%; left: 50%; width: 100%; transform: translate(-50%, -50%); padding: 0 15px;
}  
.form_s .req p:after { display: inline-block; content: "*"; color: var(--mainColor); margin-left: 3px; } 

.form_s input,
.form_s select,
.form_s textarea { font-size: 1.6rem; line-height: 2.2rem; font-weight: 500; } 
.form_s select { min-width: 150px; } 
.form_s input[type="text"],
.form_s input[type="tel"] { width: 100%; max-width: 420px; } 

.form_s input:nth-child(n+2) { margin-top: 10px; } 
.form_s input.w50 { width: calc(50% - 12px); } 
.form_s input.w50:nth-child(n+2) { margin-left: 6px; margin-top: 0; } 

.form_s .cmnt { margin-top: 8px; font-size: 1.4rem; color: var(--mainColor); padding-left: 20px; position: relative; width: 100%; } 
.form_s .cmnt:before {
    display: inline-block; content: "!"; position: absolute; left: 0; top: 3px;
    width: 16px; height: 16px; background: var(--mainColor); color: #fff; border-radius: 100px; text-align: center; line-height: 16px;
} 

.form_s .email { display: flex; align-items: center}
.form_s .email .email_input1 { width: 30%; max-width: 200px; } 
.form_s .email .email_input2 { width: 30%; max-width: 200px; margin-top: 0; } 
.form_s .email span { width: 10%; max-width: 20px; text-align: center}
.form_s .email select { margin-top: 0; width: 30%; max-width: 200px; margin-left: 10px; } 

.form_s .check label { margin: 10px 20px 10px 0; padding-left: 32px; position: relative; } 
.form_s .check label input { position: absolute; left: 0; top: 2px; } 

.form_s .form_pri { border: 1px solid #ddd; } 
.form_s .form_pri_box {
    background: #f8f8f8; border-bottom: 1px solid #ddd;
    padding: 25px; max-height: 200px; overflow-y: scroll; font-size: 1.6rem; line-height: 2.2rem;
} 
.form_s .form_pri_box .form_pri_tit {font-weight: 700; font-size: 2rem; margin-bottom: 10px; color: var(--mainColor); } 
.form_s .form_pri_box .form_pri_titt { font-weight: 700; margin-bottom: 5px; } 
.form_s .form_pri_agree { padding: 20px; text-align: right; } 
.form_s .form_btn {margin: 40px auto 0; text-align: center;}

.completed_s .inner { max-width: 500px; } 
.comp_box {border:1px solid #ddd; padding: 100px 40px; background: #fff; text-align: center}
.comp_box .txt {font-size: 2rem; line-height: 2.8rem; margin-bottom: 40px;}

/* login style */
.login_s .inner { max-width: 500px; } 
.login_s .login_top_txt {
    font-size: 1.8rem; line-height: 2.4rem; text-align: left;
    margin-bottom: 30px; position: relative; padding-left: 20px;
} 
.login_s .login_top_txt:before {
    display: block; content: ""; width: 5px; height: 100%; background: var(--mainColor); position: absolute; left: 0;
} 

.login_box { background: #fff; padding: 40px; border: 1px solid #ddd; } 
.login_box .loginInfo { margin-bottom: 25px; } 
.login_box .loginInfo p { font-size: 1.6rem; margin-bottom: 10px; } 
.login_box .loginInfo input[type="text"],
.login_box .loginInfo input[type="tel"],
.login_box .loginInfo input[type="password"],
.login_box .loginInfo input[type="email"] { width: 100%; padding: 15px; } 
.login_box .btnLogin a { max-width: unset;}
.login_box .loginCmnt {color: #555; margin-top: 20px; font-size: 1.4rem; line-height: 2rem;}

.letter .inner {max-width: 900px;}
.letter_box {padding: 60px 20px; background: url(../img/bg_apply01.jpg) no-repeat center center/ cover; text-align: center;}
.letter_box .logo {width: 200px;}
.letter_box .txt {font-size: 1.6rem; line-height: 2.2rem;}
.letter_box .txt p {margin-top: 20px;}
.letter_box .txt .bold {font-weight: 700; color: var(--mainColor); }

.program_top .inner {padding: 60px 20px; background: url(../img/bg_apply01.jpg) no-repeat center center/ cover; text-align: center;}
.program_top .txt_box .logo {width: 200px;}
.program_top .txt_box .txt {font-size: 1.8rem; line-height: 2.4rem;}
.program_top .txt_box .txt p {margin-top: 20px;}
.program_top .txt_box .txt .bold {font-weight: 700; color: var(--mainColor); }

.overview .overview_wrap {display: flex; align-items: center;justify-content: center;}
.overview .img_box { margin-right: 80px; position: sticky; top: 130px;}
.overview .info_box {width: 50%;}
.overview .info_box .info li {display: flex; margin-bottom: 40px; align-items: center;}
.overview .info_box .info .icon {flex-basis: 55px; flex-shrink: 0; margin-right: 10px; display: flex; align-items: center; justify-content: center;}
.overview .info_box .info .txt {font-size: 4.5rem; font-weight: 700;}
.overview .info_box .info .cont {font-size: 2rem; line-height: 2.8rem; font-weight: 500;}
.overview .info_box .host {border-top: 1px solid #ddd; width: 100%;}
.overview .info_box .host li {display: flex; gap: 24px; border-bottom: 1px solid #ddd; padding: 20px 0; align-items: center;}
.overview .info_box .host .gubun {width: 65px; color: #89A3F0; font-weight: 700; flex-shrink: 0;}
.overview .info_box  .cont img {font-size: 0; margin:0 15px;}

.overview .info_box .host.about_cont .gubun{width: 100px;}

.overview .overview_wrap.start{align-items: start;}
.overview .info_box .host.about_cont ul.gray{color: #767676;}
.overview .info_box .host.about_cont ul.gray li::before{background: #767676;}
.overview .info_box .host.about_cont ul li{border-bottom: 0;padding: 2px 0; gap: 6px;}
.overview .info_box .host.about_cont ul li::before{content: '';background: #000; width: 4px; height: 4px; border-radius: 10px;}

.purpose .purpose-tit{font-size: 3rem; font-weight: 600; display: flex; align-items: center; gap: 10px; margin-bottom: 3rem;}
.purpose .purpose-tit::before{content: ''; background: url(../img/symbol_logo.png) no-repeat; width: 40px; height: 43px; display: block;}
.purpose .purpose_wrap {display: flex; gap: 60px; align-items: start;justify-content: space-between;}
.purpose .purpose_wrap .host{display: grid; gap: 15px;}
.purpose .purpose_wrap .host > li{background: #F7F8F9;padding: 15px;}
.purpose .purpose_wrap .host .gubun{font-size: 2rem; font-weight: 600;margin-bottom: 5px;}
.purpose .purpose_wrap .host .gubun span{color: #89A3F0;margin-right: 5px;}
.purpose .purpose_wrap .host ul li{border-bottom: 0;padding: 2px 0; display: flex; align-items: center;margin-left: 20px; color: #767676; gap: 6px;}
.purpose .purpose_wrap .host ul li::before{content: '';flex-shrink: 0; background: #767676; width: 4px; height: 4px; border-radius: 10px;}
.purpose .purpose-info{margin-top: 100px; padding: 3rem; background: #F7F8F9;}
.purpose .purpose-info ul{display: grid; gap: 15px;}
.purpose .purpose-info ul li{display: flex; gap: 5px; align-items: center;}
.purpose .purpose-info ul .map::before{content: ''; flex-shrink: 0; background: url(../img/purpose_map.png) no-repeat; width: 24px; height: 24px; display: block;}
.purpose .purpose-info ul .tel::before{content: ''; flex-shrink: 0; background: url(../img/purpose_tel.png) no-repeat; width: 24px; height: 24px; display: block;}
.purpose .purpose-info ul .email::before{content: ''; flex-shrink: 0; background: url(../img/purpose_email.png) no-repeat; width: 24px; height: 24px; display: block;}

.overview .map_wrap{display: flex; align-items: center; gap: 80px;}
.overview .map_wrap .info_box .info li{padding-bottom: 40px; position: relative;}
.overview .map_wrap .info_box .info li::after{content: ''; background: #DDDDDD; width: 30px; height: 3px; display: block; position: absolute; bottom: 0;}
.overview .map_wrap .info_box .map_info .map_tit{color: #89A3F0; font-weight: 600;}
.overview .map_wrap .info_box .map_info .btn{margin-top: 4rem; }
.overview .map_wrap .info_box .map_info .btn a{background: #030D2E;display: inline-flex; gap: 10px; align-items: center; color: #fff; padding: 13px 10px; border-radius: 5px;}
.overview .map_wrap .map_box{width: 50%;}

.floor .floor_wrap .img_box{text-align: center;}
.floor .floor_wrap .img_box img{width: 100%;}

.apply .brochure .brochure_box{display: flex; gap: 20px; justify-content: space-between;}
.apply .brochure .brochure_box .list{color: #fff; text-align: center; padding: 13rem 0; background: url('../img/brochure_bg01.png') no-repeat; width: 50%; background-size: cover;}
.apply .brochure .brochure_box .list:last-child{background: url('../img/brochure_bg02.png') no-repeat;background-size: cover;}
.apply .brochure .brochure_box .list .tit{font-size: 3.5rem; font-weight: 600;}
.apply .brochure .brochure_box .list .cont{font-size: 2rem; margin-top: 20px;}
.apply .brochure .down{text-align: center; margin-top: 3rem;}
.apply .brochure .down a{display: inline-block; background: #030D2E; font-size: 2rem; color: #fff;padding: 1.8rem 3.3rem; border-radius: 5px;}

.apply .apply_wrap .info_box{margin-top: 6rem;}
.apply .apply_wrap .info_box .process{display: grid; grid-template-columns: repeat(4, 1fr); margin-top: 3rem; gap: 2rem;}
.apply .apply_wrap .info_box .process-tit{font-size: 2.4rem; display: inline-block;padding-left: 10px; font-weight: 600; position: relative;}
.apply .apply_wrap .info_box .process-tit::before{content: ''; background-color: #030D2E; width: 5px; height: 70%; left: 0; top: 50%; transform: translateY(-50%); display: block; position: absolute;}
.apply .apply_wrap .info_box .process li{border-radius: 10px;padding: 3rem 1rem; display: flex; align-items: center; flex-direction: column; text-align: center; justify-content: center}
.apply .apply_wrap .info_box .process li:first-child{border: 2px solid #BBCCFF;}
.apply .apply_wrap .info_box .process li:nth-child(2){border: 2px solid #88A1EB;}
.apply .apply_wrap .info_box .process li:nth-child(3){border: 2px solid #728BD4;}
.apply .apply_wrap .info_box .process li:nth-child(4){border: 2px solid #3056C6;}
.apply .apply_wrap .info_box .process li .step{font-weight: 600;}
.apply .apply_wrap .info_box .process li:first-child .step{color: #BBCCFF;}
.apply .apply_wrap .info_box .process li:nth-child(2) .step{color:#88A1EB;}
.apply .apply_wrap .info_box .process li:nth-child(3) .step{color:#728BD4;}
.apply .apply_wrap .info_box .process li:nth-child(4) .step{color:#3056C6;}
.apply .apply_wrap .info_box .process li .gubun{font-weight: 600; font-size: 2rem;margin-bottom: 1rem;}
.apply .apply_wrap .info_box .process li .cont{margin-bottom: 1rem; font-weight: 500;}
.apply .apply_wrap .info_box .process li .date{font-size: 1.4rem; color: #767676;}
.apply .apply_wrap .info_box .btn{display: flex; justify-content: center; gap: 3rem;margin-top: 6rem;}
.apply .apply_wrap .info_box .btn a{display: inline-block; background: #030D2E; text-align: center; color: #fff;padding: 1.8rem 3.3rem; font-size: 2rem; min-width: 25rem; border-radius: 5px;}

.apply .apply_wrap .info_box .pre-info{margin-top: 3rem; padding: 3rem; background: #F7F8F9;}
.apply .apply_wrap .info_box .pre-info .tit{font-size: 1.8rem; font-weight: 700;margin-bottom: 1rem;}
.apply .apply_wrap .info_box .pre-info ul{display: grid; gap: 10px;}
.apply .apply_wrap .info_box .pre-info ul li{padding-left: 13px; position: relative;}
.apply .apply_wrap .info_box .pre-info ul li::before{content: ''; background: #030D2E; left: 0; top: 50%; transform: translateY(-50%); width: 7px;height: 7px;display: block; position: absolute;}
.apply .apply_wrap .info_box .pre-info ul li span{color: #D70000;}

.apply .apply_wrap .info_box .process.step3{ grid-template-columns: repeat(3, 1fr);}
.apply .apply_wrap .info_box .process .flex{display: flex; margin-top: 5px; margin-bottom: 10px; align-items: center; gap: 10px;}
.apply .apply_wrap .info_box .process .flex .step{line-height: 1;}
.apply .apply_wrap .info_box .process .flex .gubun{margin-bottom: 0;}

.pc_comming{display: block;}
.mo_comming{display: none;}